<?xml version="1.0" encoding="utf-8"?>

<objects xmlns='http://www.springframework.net'
         xmlns:db="http://www.springframework.net/database"
         xmlns:tx="http://www.springframework.net/tx"
         xmlns:aop="http://www.springframework.net/aop">

  <object id="PedidoCompraRepository"
        type="MicroUniverso.Compra.Repositorios.PedidoCompraRepository, MicroUniverso.Compra.Repositorios.NH"
        singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

  <object id="PlanoContasRepository"
          type="MicroUniverso.Contabilidade.Repositorios.PlanoContasRepository, MicroUniverso.Contabilidade.Repositorios.NH"
          singleton="true">
    <property name="HibernateTemplate" ref="HibernateTemplate" />
  </object>

</objects>